Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 15:07:54 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed an order with 8 items. 
Then I got a message saying one item has been cancelled and the amount will be refunded. 
Today when I got my delivery, I received only 6 items. 
One top is missing but my account shows all items have been delivered. 
Please rectify the mistake or contact me giving me details on my top or refund my proper money please. 
Not acceptable. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4270969